- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
StarFileManagerInternal Namespace Reference

Internal: the structures of a StarFileManager. More...

## Classes
struct | SfxMultiRecord
| Internal: a structure use to read SfxMultiRecord zone of a StarFileManager. More...
struct | State
| Internal: the state of a StarFileManager. More...

## Detailed Description

Internal: the structures of a StarFileManager.